.collections-menu{
    display:flex;
    flex-wrap:wrap;
    gap:15px;
    margin:20px 0;
}

.collection-item{
    display:flex;
    align-items:center;
    justify-content:center;

    padding:10px 22px;

    background:#fff;
    border:2px solid #25b34b;
    border-radius:10px;

    color:#25b34b;
    font-weight:700;
    text-decoration:none;

    transition:.2s;
}

.collection-item:hover{
    background:#25b34b;
    color:#fff;
}